abcm2ps 'getarena()' Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 40571
Class: Boundary Condition Error
CVE: CVE-2010-4743
CVE-2010-4744
Remote: Yes
Local: No
Published: Apr 11 2010 12:00AM
Updated: Nov 21 2011 06:56PM
Credit: Tim Starling
Vulnerable: Gentoo Linux
abcm2ps abcm2ps 5.9.12
abcm2ps abcm2ps 5.9.11
Not Vulnerable: abcm2ps abcm2ps 5.9.13


 

Privacy Statement
Copyright 2010, SecurityFocus